.subsidy-alert, .allocation-alert  {text-shadow:none;color:white;background:#005581; border-bottom: 4px solid #014162; padding:15px 20px; margin:0 0 30px 0; font-family: 'UniversBold';
  font-size: 14px; color:#fff; text-transform:uppercase; position:relative;}

.subsidy-alert span, .allocation-alert span {background:#f85045; display:block; position:absolute; width:120px; padding:10px 0; right:0; top:0; text-align:center; font-size:22px; font-family: 'Univers';text-shadow:none !important;font-weight: normal}
.subsidy-alert a, .allocation-alert a{text-shadow:none !important;color:white !important;}
.subsidy-alert a:hover, .allocation-alert a:hover{text-shadow:none !important;color:white !important;}

.megamenu .subsidy-alert span, .megamenu .allocation-alert span {width:148px; padding:9px 0; font-size:14px;}
.megamenu .subsidy-alert, .megamenu .allocation-alert{width: 128px; background: none}

.allocation-table {background:#fff;}
.allocation-table td {font-size:12px; padding:5px; text-align:center; border-bottom:1px solid #ccc;}
.allocation-table tbody tr:nth-child(odd) {
  background: #fff;
}

.allocation-table td.cat {background:#256f96; color:#fff; text-shadow:none; border-right: none; border-left:none;}




/* Boxes */

.category-editor {width: 700px;}
.category-editor .box {margin-bottom:0;}

.box {
  background: #fafafa;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
  margin-bottom: 16px;
  min-width:500px;
}

.box-header {
  background-color: #e5e5e5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(235, 235, 235)), to(rgb(229, 229, 229)));
  background-image: -webkit-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -moz-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -o-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -ms-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ebebeb', EndColorStr='#e5e5e5');
  border-top: 1px solid #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  height: 40px;
}

.box-header h1 {
  color: #898989;
  float: left;
  font-family: 'UniversBold';
  font-size: 14px;
  
  line-height: 40px;
  padding-left: 14px;
  text-shadow: 0 1px 0 #fff;
  text-transform: uppercase;
}

.box-header ul, .box-controls ul  {
  border-left: 1px solid #e1e1e1;
  float: right; margin:0; padding:0
}

.box-header ul li, .box-controls ul li {
  display: inline;
  margin-left: -3px;
}

.box-header ul li a, .box-controls ul li a  {
  border-right: 1px solid #da3a2f; border-left: 1px solid #f87269;
  color: #fff;
  display: inline-block;
  *display: inline;
  font-family:'proxima-nova',sans-serif;
  font-size: 15px; font-weight:700;
  text-shadow: 1px 1px 1px #bd1b10;
  background-color: #f85045;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d32b20), color-stop(0.5, #f85045));
  background-image: -webkit-linear-gradient(center bottom, #d32b20 0%, #f85045 50%);
  background-image: -moz-linear-gradient(center bottom, #d32b20 0%, #f85045 50%);
  background-image: -o-linear-gradient(top, #d32b20 0%,#f85045 50%);
  background-image: -ms-linear-gradient(top, #d32b20 0%,#f85045 50%);
  line-height: 40px;
  font-size: 12px;
padding: 0 10px;
  text-decoration: none;
  
  zoom: 1;
}
.box-controls ul li a{
  line-height: 34px;
  font-size: inherit; 
}

.box-header ul li a.selected, .box-controls ul li a.selected {color: #fff; background:#005581; text-shadow: 1px 1px 1px #093c57; border-left: 1px solid #004569 !important; border-right: 1px solid #256f96 !important;}

.box-header ul li a:hover, .box-controls ul li a:hover {
  background: #eee;
  text-shadow: 1px 1px 1px #fff; color:#898989; border-right: 1px solid #fff !important; border-left: 1px solid #fff !important;
}

.box-header ul li:first-child, .box-controls ul li:first-child {
  margin-left: 0;
}

.box-header ul li:last-child a, .box-controls ul li:last-child a {
  border-right: none; border-top-right-radius: 5px;
}

.box-header ul li.active a, .box-controls ul li.active a  {
   background: #fff;
  text-shadow: 1px 1px 1px #eee; color:#898989; border:0;
}

.box-content {
  padding: 25px; font-family:'proxima-nova',sans-serif; overflow:hidden; display:block;
}

.user-outer {width:auto;}
.showdetails label {font-family: 'Univers'; color: #fff; background:#005581; text-shadow: 1px 1px 1px #093c57; width:94.5%; padding:6px 15px; display:block; border-radius:3px; margin-bottom:3px;}
.showdetails span {display: block; background:#eee; padding:10px; text-shadow: 1px 1px 1px #fff; border-radius:3px;}

/* Columns */

form > .column-right {
  border-left: 1px solid #e1e1e1;
  padding-left: 1.6%;
  margin-left:1.2%;
}

.column-left {
  float: left; display:block; overflow:hidden
  width: 47%;  

}

.column-right {
  float: right; display:block; overflow:hidden
  width: 47%; padding-right:4px;
}

form .column-left, form .column-right {
  width: 48%;
}

.clear {
  clear: both;
}

/* Forms */


.mainForm {display: block;}

.mainForm h4 {
	text-transform: uppercase;
	font-size:14px;
	font-family: 'UniversBold';
	padding: 10px 0 14px 0; text-shadow:1px 1px 1px #fff;
}

.info h4 {
	text-transform: uppercase;
	font-size:14px;
	font-family: 'UniversBold';
	padding: 10px 0 0px 0; text-shadow:1px 1px 1px #fff; margin-bottom:0px;
}

.mainForm p {
  margin-bottom: 13px;
  position: relative;
  width: 97%;
}


.mainForm input[type="text"], form.mainForm input[type="password"], form.mainForm textarea, textarea.style {
  background: url(dashboard/input_bg.png) repeat-x #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
  color: #666;
  font-family: 'proxima-nova', sans-serif;
  font-size: 13px;
  height: 30px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 100%;
}

.mainForm input::-webkit-input-placeholder, form.mainForm input::-moz-placeholder {
  color: #bbb;
}

.mainForm textarea {
  height: 112px;
  line-height: 18px;
  margin-bottom: 0;
  padding-top: 8px;
}
.mainForm textarea#shippingNotes{
  width: 50% !important; 
  display:block; 
  height:50px
}

.mainForm div.combined {
  position: relative;
}

.mainForm div.combined p {
  display: inline-block;
  *display: inline;
  zoom: 1; width:48.5%;
}

.mainForm div.combined p input {
  display: inline;
}

.mainForm div.combined p input[disabled] {
  color:#bfbfbf;
}

.mainForm div.combined p:first-child input {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-right: none;
}

.mainForm div.combined p:first-child {
  margin-right: -3px;
}

.mainForm div.combined p.last-child {
  position: absolute;
  right: 0;
  top: 0;
}

.mainForm div.combined p.last-child input {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}



.mainForm p.small { width: 25% }
.mainForm p.medium { width: 51% }
.mainForm p.large { width: 96% }

.mainForm p .icon {
  position: absolute;
  right: 8px;
  top: 7px;
}

.mainForm p .icon.valid {
  display: none;
}

.mainForm p input.error, form.mainForm p textarea.error {
  border: 1px solid #d29797;
  border-top: 1px solid #ae6767;
  color: #ad6262;
}

.mainForm p span.error {
  background: url(dashboard/error.png) no-repeat center;
  display: block;
  height: 30px;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 30px;
  z-index: 99;
}

.mainForm p span.error label {
  background: url(dashboard/tooltip_bg.png);
  border-radius: 3px;
  bottom: 31px;
  color: #fff;
  display: none !important;
  font-size: 11px;
  line-height: 17px;
  padding: 6px 9px;
  position: absolute;
  right: -25px;
  text-align: left;
  width: 180px;
  z-index: 9;
}


.mainForm p span.error:hover label {
  display: block !important;
}

.mainForm p > label {
  color: #666;
  line-height: 19px;
  text-indent: 4px; font-family:'proxima-nova',sans-serif; 
  font-weight:700; font-size:13px;
}

.mainForm p {
  clear: both;
  color: #999;
  line-height: 24px;
}

.mainForm p small {
  font-size: 11px;
  font-style: italic;
  float: right;
  margin-top: 14px; color:#f85045;
}

.mainForm small {
  font-size: 11px;
  font-style: italic; color:#f85045;

}

.mainForm > div > p:last-child {
  margin: 0;
}

.select select {
 
 margin-bottom: 0px;
 -webkit-border-radius: 2px;
  -moz-border-radius   : 2px;
  border-radius        : 2px;
 
  border: 1px solid #d9d9d9;
  border-bottom: 1px solid #ccc;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 41px;
  line-height: 31px;
  padding: 0 0 0 11px;
  font-size:13px !important;
  color: #666;
  text-decoration: none;
  width:100%;
   font-family: 'proxima-nova', sans-serif;
}
.categorySelect{
  overflow:hidden;
}
.categorySelect select{
  width:75%;
  float:left;
}
.categorySelect input{
  float:left;
  padding: 10px;
  margin-left:30px;
  width:auto !important;
}

.select label {padding-bottom: 5px; display:block; font-family:'proxima-nova',sans-serif !important; }

form.mainForm .check {display: block; overflow:hidden;}
form.mainForm .check label {display: block; float:left; margin-right:15px; line-height:14px;}
form.mainForm .check label input {margin-right: 7px;}

form.mainForm .radio {display: block;}
form.mainForm .radio label {display: block; margin-bottom:5px;}
form.mainForm .radio label input {margin-right: 7px; float:left; margin-top:3px;}


/* Tables */

table {
  width: 100%;  border-bottom: 1px solid #ebebeb;  border-left: 1px solid #ebebeb;  border-right: 1px solid #ebebeb;
}

table tr {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #fff;
}

thead tr {
  border-top: none;
}

table tbody tr:last-child {
  border-bottom: none;
}

tbody tr:nth-child(odd) {
  background: #eee;
}

tbody tr:last-child td:first-child {
  border-bottom-left-radius: 3px;
}

tbody tr:last-child td:last-child {
  border-bottom-right-radius: 3px;
}

tbody tr td, thead tr th {
  border-left: 1px solid #fff;
  border-right: 1px solid #ccc;

  position: relative;
  text-align: left; font-size:13px;
}

tbody tr td:last-child, thead tr th:last-child {
  border-right: none;
}

tbody tr td:first-child, thead tr th:first-child {
  border-left: none;
}

thead {
  color: #fff;
  font-size: 13px;
 
  background:#005581;
  text-shadow: 1px 1px 1px #093c57; font-family:'Univers'
}

tbody tr td {padding: 15px 14px 13px 14px;}
thead th {border-left: 1px solid #004569 !important; border-right: 1px solid #256f96 !important; font-weight:normal; padding: 11px 14px 11px 14px;}

ul.list {margin:0 !important; padding:0 !important}
ul.list li {list-style:none !important; margin:0; padding:0}

/* Select boxes */

.status select {font-family:'Univers'}


/* File inputs */

.customfile-input {
  background: transparent;
  border: 0;
  cursor: pointer;
  height: 100px;
  opacity: 0;
  position: absolute;
  z-index: 999;
}

.customfile {
  background: url(dashboard/input_bg.png) repeat-x #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
   font-family: 'proxima-nova', sans-serif;
  font-size: 12px;
  height: 30px;
  outline: none;
  overflow: hidden;
  padding-left: 10px;
  position: relative;
}

.customfile-disabled {
  cursor: default;
  opacity: .5;
}

.customfile-feedback {
  color: #999;
  display: block;
  line-height: 30px;
}

.customfile-feedback-populated {
  color: #666;
}

.customfile-button {
  background: url(dashboard/file_bg.png) repeat-x;
  border-left: 1px solid #d9d9d9;
  color: #666;
  cursor: pointer;
  float: right;
  line-height: 30px;
  padding: 0 14px;
  text-align: center;
  text-decoration: none;
}

.customfile .error {
  display: none !important;
}

/* Buttons */

input.button, .button {
  background: #ebebeb;
 border:0;
  color: #757575;
 display:block;
   font-family: 'proxima-nova', sans-serif;
  font-size: 13px;
  font-weight: bold;
  margin-right: 0px;
  padding: 10px 14px;
  text-decoration: none;
  
  text-transform: uppercase;
  zoom: 1; 
  text-align:center;
}
input.button:hover, .button:hover {opacity:.6}

.box-content > .button {
  margin-bottom: 20px; 
}

.submit {height: 40px !important; margin-top:20px !important; padding: 0 20px !important}


a.big, .big {display:block; width:auto;}
.big2 {width:100%; margin-top:10px !important;}

input.button {
  height: 33px;
  margin-top: -3px;
}

.button.blue {
  background: #477dae;
  border: 1px solid #477dae;
  color: #fff !important;
  text-shadow: 0 1px 0 #104266;
}



.button.orange {
  background-color: #f85045;
  border:none;
  color: #fff;
  margin-right:20px;
}

.orange {
  background-color: #f85045 !important;
  border:none;
  color: #fff;
  
}

.green {
  background-color: #35aa47 !important;
  border:none;
  color: #fff;
  text-shadow: none !important;
}

.button.orange:hover {background:#d32b20;}

.button:hover {
  background: #ebebeb;
}

.button.blue:hover {
  background: #558bbc;
}

.button .glyph {
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  margin-right: 8px;
  margin-top: -100%;
}

.button .icon16 {
  float: left;
  height: 16px;
  width: 16px;
  margin-left: -1px;
  margin-right: 8px;
  margin-top: 7px;
}

.button.small {
  font-size: 12px;
  height: 24px !important;
  line-height: 24px;
  padding: 0px 10px;
}

.button.small .icon16 {
  background-size: 28px;
  background-repeat: no-repeat;
  height: 14px;
  margin-top: 5px;
  margin-right: 7px;
  width: 14px;
}

.button.small .glyph {
  font-size: 14px;
}

.button.plain {
  background: #f2f2f2;
  border: 1px solid #ddd;
  border-radius: 0;
  box-shadow: none;
  color: #aaa;
  font-size: 9px;
  height: 22px;
  line-height: 22px;
  margin: -4px 0;
  margin-right: -4px;
}

.button.plain:hover {
  color: #777;
}

.button.plain .glyph {
  font-size: 12px;
  margin-right: 4px;
}

.button.plain .icon16 {
  background-size: 24px;
  height: 12px;
  margin-left: -3px;
  margin-top: 5px;
  width: 12px;
}

.button.plain:first-child {
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

.button.plain:last-child {
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

.button span.ui-icon {
  float: left;
  margin-right: 8px;
  margin-top: 7px;
  opacity: .7;
}


.box-content h1, .box-content h2, .box-content h3, .box-content h5, .box-content h6 {
  margin-bottom: 14px;
}


.box-content ul li {
  line-height: 20px;
  list-style: disc;
  margin-left: 14px;
}

.box-content ol li {
  line-height: 20px;
  list-style: decimal;
  margin-left: 14px;
}

.box-content ol li ol li {
  list-style: lower-alpha;
}

/* Login page */

#login_container {
  margin: 0 auto;
  margin-top: 150px;
  position: relative;
  width: 602px;
}

#login_form {
  background: #f9f9f9;
  border-radius: 2px;
  box-shadow: 0 1px 5px black;
  margin: 0 auto;
  padding: 8px;
  position: absolute;
  top: 64px;
  zoom: 1;
}

#login_form p {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-right: 4px;
  width: 240px;
  zoom: 1;
}

#login_form button {
  line-height: 30px;
  margin: 0;
}

/* Obtrusive notifications */

.notification {
  border-radius: 4px;
  font-family: 'proxima-nova', sans-serif;
  font-size: 15px;
  background:#eee;
  line-height: 24px;
  margin-bottom: 7px;
  padding: 14px;
  position: relative;
  
}

.notification .first {
  display: block; background:#fff;
  color: #888; text-align:center;
  text-shadow: 0 1px 0 #eee; border-bottom:1px solid #ddd;  border-radius: 2px; padding: 10px;
}

.notification .second {
  display: block; background:#fff;
  color: #888; text-align:center;
    border-radius: 2px; padding: 10px;  text-shadow: 0 1px 0 #eee;
}

.first a, .second a {color:#99c623; text-decoration:underline;}

	/* -------------------------------------------------- */
	/*	Widgets
	/* -------------------------------------------------- */

.accordian-widget {display: block;}
.accordian-widget ul, .accordian-widget ul li {list-style:none; margin:0; padding:0; position:relative;}

		/* ---------------------------------------- */
		/*	Accordion Content
		/* ---------------------------------------- */
		

.acc-trigger {
				border-top: 1px solid #fff;
				cursor: pointer;
				display: block;
				margin: 0;
				background-color: #e5e5e5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(235, 235, 235)), to(rgb(229, 229, 229)));
  background-image: -webkit-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -moz-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -o-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -ms-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ebebeb', EndColorStr='#e5e5e5');
}



.acc-trigger a {
display: block;
color: #727272;
outline: medium none;
padding: 25px 20px 25px 55px;
text-decoration: none;
text-shadow: none; font-family:'Univers'
}
.acc-trigger a.contract{
  background: url(dashboard/accordion-content-buttons.png) no-repeat 20px 23px;
}

h4.acc-trigger  {padding:0 !important;}
h4.acc-trigger a { background-position: 20px 24px; }
.acc-trigger a:hover { background-color: #f8f8f8; }
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover { color: #f15a23; }
.acc-trigger a.opened a:hover { background-color: transparent; }
.acc-trigger a.opened { cursor: default; }
.acc-trigger a.opened:last-of-type {border-bottom: none;margin-bottom: 0;}

h4.acc-trigger a.opened { background-position: 20px -87px; cursor: default;}
.acc-container { padding: 20px 20px 25px 30px !important; background:#fff; overflow:hidden}
.acc-container li {list-style:none; display:block; float:left; width:16.5%; padding:10px 0 10px 40px !important; background-color: #f8f8f8; text-shadow:1px 1px 1px #fff; border-right:1px solid #fff;}

.acc-container li:hover {background-color: #e3eff5;}

.decline-category, .editcat { font-family:'UniversBold'; color:#fff; text-align:center;
	display: inline-block;
	margin:20px 2px;
	padding: 4px 10px;
	border-radius:3px; text-shadow:1px 1px 1px #c81e13;}
	
.decline-subcategory {background:#ef4035; font-family:'UniversBold'; color:#fff; text-align:center;
	display: block;
	position: absolute;
	padding: 4px 0;
	width: 24px; left:10px; top:6px; border-radius:3px; text-shadow:1px 1px 1px #c81e13;}
	
	
	
/* Dashboard Main */

#dashboard {position: relative; overflow:hidden; display:block}
.containerDash {display:block; float:left; width:22.85%;}
.containerDash .boxDash {
margin: 0px 20px 20px 0px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.16);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.16);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.16);
border-radius:5px;
}


.containerDash .boxDash > .head {
border-left: 1px solid #fcfcfc;
border-top: 1px solid #fcfcfc;
border-right: 1px solid #fcfcfc;
position: relative;
overflow: hidden;
white-space: nowrap;
height: 46px;
padding: 0px 20px 0px 20px;
 background-color: #e5e5e5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(235, 235, 235)), to(rgb(229, 229, 229)));
  background-image: -webkit-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -moz-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -o-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: -ms-linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  background-image: linear-gradient(top, rgb(235, 235, 235), rgb(229, 229, 229));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ebebeb', EndColorStr='#e5e5e5');
 }

.head h1 {font-family:'UniversBold'; color:#fff; margin: 13px 0; font-size:18px; text-transform:uppercase}

.containerDash .boxDash > .contentDash {
border-left: 1px solid #fcfcfc;
border-bottom: 1px solid #fcfcfc;
border-right: 1px solid #fcfcfc;
background-color: #fff;
position: relative;
padding: 20px 20px 20px 20px;
font-family: 'proxima-nova', sans-serif;
height:120px;
}

.contentDash p {margin: 0px; padding:0px; line-height:17px; font-size:13px !important;}
.contentDash ul {list-style:none; margin:15px 0 0 0; padding:10px 0 0 0; border-top: 1px dotted #ccc;}
.contentDash ul li a {font-family:'proxima-nova'; font-size:13px; font-weight: 700; display:block; line-height:18px; color:#34bdb6;}
.contentDash ul li a:hover {color:#005581;}

.dashboard-leftmenu {float:left; display:block; width:27%; border-radius:5px; background:#eee; min-height:860px;}
.dashboard-right {float:left; display:block; width:68%; margin-left:40px;}

.dashboard-right figure {margin: 30px 0;}
.dashboard-right figure img {border-radius: 4px;}


.dashboard-leftmenu h4 {background: #1f75a0 url(/images/a-icon.png) 10px 8px no-repeat;
padding: 8px 20px 8px 30px !important; font-family: 'UniversBold'; text-shadow: 1px 1px 1px #0c5174; color:#fff !important; font-size:14px; text-transform:uppercase; display:block}
.dashboard-leftmenu .block {padding: 10px 25px 25px 25px; text-shadow: 1px 1px 1px #fff;}
.dashboard-leftmenu .block p span {display: block; font-size: 11px;
font-weight: 700;
text-transform: uppercase;}

.dashboard-leftmenu .block ul {margin:0px; list-style:none;}
.dashboard-leftmenu .block ul li {background:url(/images/d-arrow.png) no-repeat left; padding:0 0 0 15px; display:block; margin-left:0px !important}
.dashboard-right article.block-content {}

.recent-purchases {display: block; overflow:hidden}
.recent-purchases ul {margin:0px; padding:0px;}
.recent-purchases ul li {background: #e0efee; padding:10px; text-shadow: 1px 1px 1px #fff; border-radius:4px; margin: 5px !important; font-size:13px; line-height:18px !important; list-style:none !important; float:left; display:block; width:28.9%; }
.recent-purchases ul li a {font-family: 'UniversBold'; font-size:14px; text-transform:uppercase; display:block; color:#34bdb6;}
.recent-purchases ul li:hover {-webkit-box-shadow:  1px 1px 8px 1px rgba(0, 0, 0, 0.2); background:#eef7f7;}
.recent-purchases h3 {font-family: 'UniversBold'; font-size:16px; text-transform:uppercase; display:block; color:#005581; border-bottom: 1px dotted #ccc; padding:10px 0 15px 5px; border-top: none; }

.downloads {display: block; overflow:hidden}
.downloads ul {margin:0px; padding:0px;}
.downloads ul li {background: #e0efee; padding:10px; text-shadow: 1px 1px 1px #fff; border-radius:4px; margin: 5px !important; font-size:13px; line-height:18px !important; list-style:none !important; float:left; display:block; width:28.9%; }
.downloads ul li a {font-size:13px; display:block; color:#333;}
.downloads ul li:hover {-webkit-box-shadow:  1px 1px 8px 1px rgba(0, 0, 0, 0.2); background:#eef7f7;}
.downloads h3 {font-family: 'UniversBold'; font-size:16px; text-transform:uppercase; display:block; color:#005581; border-bottom: 1px dotted #ccc; padding:10px 0 15px 5px; border-top: none;}

.popular {display: block; overflow:hidden}
.popular ul {margin:0px; padding:0px;}
.popular ul li {background: #e0efee; padding:10px;  border-radius:4px; margin: 5px !important; font-size:13px; line-height:18px !important; list-style:none !important; float:left; display:block; }
.popular ul li a {font-size:13px; display:block; color:#333;}
.popular ul li:hover {-webkit-box-shadow:  1px 1px 8px 1px rgba(0, 0, 0, 0.2); background:#eef7f7;}
.popular h3 {font-family: 'UniversBold'; font-size:16px; text-transform:uppercase; display:block; color:#005581; border-bottom: 1px dotted #ccc; padding:10px 0 15px 5px; border-top: none;}

.company-name {background:#1f75a0; border-radius:3px; font-family: 'UniversBold'; text-shadow: 1px 1px 1px #0c5174; color:#fff; font-size:14px !important; text-transform:uppercase; padding:4px 8px; text-align:left; font-weight: normal !important;}

.imgAdd{    font-size: 45px;  color: #fff;  display: block;  padding: 18px 0 0 0;  cursor: pointer;  line-height: 65px;  background: #444;  height: 114px; }
#imageArea section.imgAdd span {  font-size: 16px;  font-weight: 100;  display: block;  display: block;  line-height: normal;  }
#imageArea section.imgContainer {  float: left;  width: 183px;  margin-right: 10px;  margin-top: 10px;  border-bottom: none !important;  border-top: none !important;  padding: 0px; height:190px;}
#imageArea section.imgBlock .removeHover {  opacity: 0;  position: absolute;  top: 0px;  right: 0px;  padding: 6px 10px;  background: #464646;  color: white;  cursor: pointer;  -moz-transition: all 0.3s;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
#imageArea section.imgBlock .removeHover:hover {  opacity: 1; }
#imageArea {  background: white;  width: 100%;  position: relative;  text-align: center;  overflow: hidden;}
#imageArea section.imgAdd:hover {  color: white;  background: #005581; }
#imageArea figure img {  max-width: 100%;  max-height: 100%; margin:0 auto;}
#imageArea section.imgBlock {  height: 110px;  width: 160px;  text-align: center;  border: 1px solid #D4D4D4;  padding: 10px !important;  position: relative;}
#imageArea figure {  width: 100%;  height: 100%;  overflow: hidden;}